html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}
*{
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
  min-height: 100%;
  padding-bottom: 4rem;
  position: relative;
}
body::-webkit-scrollbar {
	width: 0.5vw;
}

body::-webkit-scrollbar-thumb {
	background-color: #295B88;
	border-radius: 4vw;
}

body::-webkit-scrollbar-track {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}
.bold{
	position:fixed; 
	top: 0.8vw;
	left: 44%;
	font-size: 3vw;
	font-family: Comfortaa;
	font-weight: 900;
	display: none;
	color: #ffffff;
	text-align: center;
}
.menu{
	position: -webkit-sticky;
  	position: sticky;
  	top: 0;
  	z-index: 10;
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.flex1{
	display: flex;
}
.sofin{
	position: absolute;
	top: -0.5%;
	left: 46%;
	width: 8vw;
}
.flex1 a{
	font-family: Comfortaa;
	font-weight: 500;
	text-decoration: none;
	color: #08304a;
	font-size: 2vw;
	padding-top: 1vw;
	padding-bottom: 1vw;
	padding-left: 5vw;
	padding-right: 5vw;
}
.flex1 a:after {
  content: "";
  display: block;
  width: 0;
  padding-bottom: 5px;
  margin-left: 50%;
  border-bottom: 1px solid;
  transition: all 0.3s linear 0s;
}

.flex1 a:hover:after {
  width: 100%;
  margin-left: 0%;
}

		.site_menu{
	display: flex;
	align-items: center;
	position: fixed;
	top: 10%;
	height: 37vw;
	width: 5vw;
	background: #123;
	left: -4.3vw;
	border-radius: 0vw 5vw 5vw 0vw;
	transition: 0.3s;
	z-index: 100;
}
.site_menu:hover{
	left: 0;
	transition: 0.3s;
	background: rgb(0, 0, 0, 0.1);
}
.twitter{
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4vw;
	margin-top: 1vw;
	margin-bottom: 1vw;
	height: 4vw;
	transition: 0.3s;
}
.twitter img{
	width: 4vw;
	height: 4vw;
}
.twitter_div:hover .twitter{
	transition: 0.3s;
	margin-left: 1vw;
}
.language{
	margin-top: 3vw;
}
.language a{
	margin-left: 0.7vw;
	font-size: 2vw;
	font-family: Comfortaa;
	font-weight: 900;
	text-decoration: none;
	color: #ffffff;
}
.language a:after {
  content: "";
  display: block;
  width: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid;
  transition: all 0.3s linear 0s;
}

.language a:hover:after {
  width: 100%;
  margin-left: 0%;
}

.selector
{
	font-family: Comfortaa;
	padding: 0.5vw;
	color: white;
	font-size: 1.5vw;
	transition: .3s;
}

.selector:hover
{
	font-size: 2vw;
	color: #000;
}
.active{
	text-decoration: underline;
	font-size: 2vw;
}




.slider{
	position: absolute;
	z-index: -1;
}
.slider .slider_img1{
	width: 100%;
	height: 100%;
}
.img_div{
	position: absolute;
	display: flex;
	justify-content: center;
	width: 33vw;
}
.img_div div{
	position: absolute;
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.img_div div img{
	position: absolute;
}
.hover1{
	margin-top: -5vw;
	position: absolute;
}
.mahsulot1{
	width: 12vw;
	top: 27vw;
	left: -11vw;
	animation: mahsulot1 4s 0s;
}

.mahsulot6{
	width: 12vw;
	top: 26vw;
	right: -11vw;
	animation: mahsulot6 4s 0s;
}
.mahsulot2{
	width: 24vw;
	top: 16vw;
	left: -11vw;
	animation: mahsulot2 3s 0s;
}
.mahsulot5{
	width: 24vw;
	top: 16vw;
	right: -11vw;
	animation: mahsulot5 3s 0s;
}
.mahsulot3{
	width: 38vw;
	top: 10vw;
	left: -6vw;
	animation: mahsulot3 2s 0s;
}
.mahsulot4{
	width: 26vw;
	top: 13vw;
	right: -6vw;
	animation: mahsulot4 2s 0s;
}
#mevalar{
	background-attachment: scroll;
	z-index: 1;
}
#mevalar img{
	position: absolute;
}
.meva1{
	top: 3vw;
	width: 7vw;
	left: -30vw;
	animation: meva1 4.6s 0s;
}
.meva2{
	top: 18vw;
	width: 7vw;
	left: -27vw;
	animation: meva2 4.5s 0s;
}
.meva3{
	top: 30vw;
	width: 17vw;
	left: -27vw;
	animation: meva3 4.2s 0s;
}
.meva4{
	top: 12vw;
	width: 4vw;
	left: -13vw;
	animation: meva4 4.7s 0s;
}
.meva5{
	top: 3vw;
	width: 4vw;
	right: -15vw;
	animation: meva5 4.7s 0s;
}
.meva6{
	top: 12vw;
	right: -25vw;
	width: 7vw;
	animation: meva6 4.6s 0s;
}
.meva7{
	top: 22vw;
	width: 7vw;
	right: -17vw;
	animation: meva7 4.5s 0s;
}
.meva8{
	top: 30vw;
	right: -30vw;
	width: 17vw;
	animation: meva8 4.2s 0s;
}
.layer2{
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.layer_div1{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.layer_div2{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.soya{
	padding-left: 40px;
}
.soya img{
	position: absolute;
}
.yogurt{
	width: 32vw;
	margin-left: 5vw;
	margin-top: 12vw;
}
.banana{
	width: 10vw;
	margin-left: 8vw;
	margin-top: 19vw;
}
.kalsiy{
	width: 7vw;
	margin-left: 30vw;
	margin-top: 15vw;
}
.vitamin_b{
	width: 7vw;
	margin-left: 40vw;
	margin-top: 32vw;
}
.vitamin_d{
	width: 7vw;
	margin-left: 21vw;
	margin-top: 46vw;
}
.maymunjon{
	width: 10vw;
	margin-left: 36vw;
	margin-top: 40vw;
}
.yogurtla_p{
	margin-top: -3vw;
	display: inline-block;
	text-align: center;
	font-family: Comfortaa;
	font-size: 4vw;
	color: #08304a;
}
.yogurtlar_a{
	display: inline-block;
	margin-top: 5vw;
	text-align: center;
	font-family: Comfortaa;
	font-size: 2vw;
	color: white;
	text-decoration: none;
	padding-left: 4vw;
	padding-right: 4vw;
	padding-bottom: 2vw;
	padding-top: 2vw;
	border-radius: 1vw;
	transition: .3s;
	background: rgb(0, 145, 255);
}
.yogurtlar_a:hover{
	transition: .3s;
	box-shadow: 0px 0px 6vw #ffffff;
}
.kefir{
	width: 23vw;
	margin-left: 10vw;
	margin-top: 18vw;
}
.kefir_2{
	width: 23vw;
	margin-left: 23vw;
	margin-top: 29vw;
}
.sut{
	width: 40vw;
	margin-top: 23vw;
}
.muz{
	width: 57vw;
	margin-top: 30vw;
}
.kokteyl{
	width: 32vw;
	margin-left: 10vw;
	margin-top: 30vw;
}
.kokteyl_chocolate{
	width: 32vw;
	margin-left: 20vw;
	margin-top: 30vw;
}
.kokteyl_plombir{
	width: 31vw;
	margin-top: 30vw;
}
.chocolate{
	width: 17vw;
	margin-left: 35vw;
	margin-top: 20vw;
}
.chocolate_1{
	width: 17vw;
	margin-left: 10vw;
	margin-top: 62vw;
}
.apelsin_1{
	width: 2vw;
	margin-left: 43vw;
	margin-top: 70vw;
}
.apelsin{
	width: 7vw;
	margin-top: 70vw;
	margin-left: 5vw;
}
.kaymak{
	width: 27vw;
	margin-top:37vw;
	margin-left: 25vw;
}
.kaymak_1{
	width: 22vw;
	margin-top: 52vw;
	margin-left: 5vw;
}
.tvorog{
	width: 20vw;
	margin-left: 20vw;
	margin-top: 45vw;
}
.pishloq{
	width: 20vw;
	margin-left: 30vw;
	margin-top: 75vw;
}
.cmetana{
	width: 20vw;
	margin-left: 5vw;
	margin-top: 70vw;
}
.svichnoy_maslo{
	width: 20vw;
	margin-top: 45vw;
	margin-left: 5vw;
}
.korxona{
}
.sofin_img_opacity{
	position: absolute;
	left: -1vw;
	width: 50%;
	margin-top: 30vw;
	opacity: 0.1;
	z-index: -1;
}
.korxona_p{
	font-size: 3vw;
	text-align: center;
	font-family: Comfortaa;
	color: #08304a;
}
.korxona_p1{
	margin-left: 2vw;
	font-size: 2vw;
	text-align: center;
	font-family: Comfortaa;
	color: #08304a;
}
.korxona_p2{
	font-size: 2vw;
	margin-left: 20vw;
	text-align: center;
	font-family: Comfortaa;
	color: #08304a;
}
.korxona_p3{
	position: absolute;
	font-size: 2vw;
	margin-top: 20vw;
	right: 2vw;
	text-align: center;
	float: right;
	font-family: Comfortaa;
	color: #08304a;
}
.korxona_div1{
	margin-top: 4vw;
	display: flex;
	justify-content: flex-start;
}
.korxona_div1 img{
	margin-top: -10vw;
}
.korxona_div2{
	margin-top: -10vw;
	display: flex;
	justify-content: flex-start;
}
.korxona_svg{
	margin-top: -15vw;
	margin-left: 15vw;
}
.uzbekistan_svg{
	width: 70%;
}
.sayt{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	right: 2vw;
	margin-top: -2vw;
}
.sayt img{
	width: 10vw;
	filter: brightness(0) invert(1);
}
.sayt1{
	display: none;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	right: 2vw;
}
.sayt1 img{
	width: 10vw;
}
.sayt_p1{
	font-family: Comfortaa;
	color: #08304a;
	font-size: 2vw;
	margin-right: 1vw;
}
.dillerlar_p1{
	text-align: center;
	font-family: Comfortaa;
	color: #08304a;
	font-size: 4vw;
}
#container {
  display: none;
  cursor: pointer;
  position: fixed;
  top: 3vw;
  right: 7vw;
  z-index: 11;
}

.bar1, .bar2, .bar3 {
  width: 32px;
  height: 6px;
  background-color: #fff;
  margin: 5px 0;
  border-radius: 3px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.menu_bar_1{
	display: none;
	justify-content: center;
	transition: 0.5s;
	width: 40vw;
	height: 100%;
	top: 0;
	position: fixed;
	left: -100%;
	background: linear-gradient(to top, #283e55, #1c2427);
}
.change_1 .menu_bar_1{
	left: 0vw;
	transition: 0.5s;
}
.kompaniya_a1{
	margin-top: 5vw;
	text-decoration: none;
	color: #ffffff;
	font-size: 4vw;
	font-family: Comfortaa;
	display: block;
	transition: 0.5s;
}
.bizning_mahsulotla_p1{
	margin-top: 2vw;
	font-size: 5vw;
	color: #08304a;
	font-family: Comfortaa;
	text-align: center;
	display: none;
}
.bizning_mahsulotla_p2{
	margin-top: 2vw;
	font-size: 6vw;
	color: #08304a;
	font-family: Comfortaa;
	text-align: center;
}
.bizning_mahsulotlar{
	margin: 2vw;
	display: none;
}
.bizning_mahsulotlar_circle{
	transition: 0.5s;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-top: 2vw;
	margin-left: 7vw;
	margin-right: 7vw;
	width: 25vw;
	height: 25vw;
	background: linear-gradient(to top, #283e55, #1c2427);
}
a{
	text-decoration: none;
}
.b_img1{
	width: 5vw;
}
.b_img2{
	width: 8vw;
}
.bizning_mahsulotlar_circle_p{
	margin-top: 1vw;
	font-size: 4vw;
	color: #ffffff;
	font-family: Comfortaa;
	text-align: center;
}
.bizning_mahsulotlar_circle:hover{
	box-shadow: 0px 3vw 5vw #ffffff;
	transition: 0.5s;
}
.bizning_korxona{
	width: 100%;
	display: none;
	justify-content: center;
}
.bizning_korxona_img1{
	margin-top: 5vw;
	width: 70vw;
}
.bizning_korxona_p1{
	margin-top: 7vw;
	font-size: 5vw;
	color: #000000;
	font-family: Comfortaa;
	text-align: center;
}
.up{
	width: 15vw;
	margin-top: 2vw;
}
.footer{
	z-index: -1;
	position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}


.wrapper .button 
{
	
	height: 60px;
	width: 60px;
	float: left;
	margin: 0 5px;
	background: linear-gradient(to bottom, #41d9eb, #1b7980) fixed;
	text-align: center;
	border-radius: 50px;
	cursor: pointer;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1); 
}

.wrapper .button .icon
{
	display: inline-block;
	height: 60px;
	width: 60px
	border-radius: 50px;
	line-height: 60px;	
}

.wrapper .button .icon i
{
	font-size: 25px;
	line-height: 60px;
}

.yangiliklar{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 85%;
	color: white;
	margin: 2vw auto 0;
}
.yangiliklar_div1{
	box-sizing: border-box;
	padding: 2vw;
	background: #243444;
	width: 70%;
	border-radius: 1.5vw;
}
.yangiliklar_div2{
	box-sizing: border-box;
	padding: 2vw;
	background: #243444;
	border-radius: 1.5vw;
	display: flex;
	flex-direction: column;
	width: 28%;
}
.yangilik_img{
	width: 100%;
}
.yangilik_menu{
	text-decoration: none;
	color: white;
	font-weight: 300;
	font-size: 2vw;
	line-height: 5vw;
}
.yangilik_menu.yangilik_menu_active{
	font-weight: 700;
	position: relative;
}
.yangilik_menu_active:after{
	content: '';
	width: 90%;
	height: 0.01vw;
	position: absolute;
	bottom: 1.1vw;
	background: white;
	left: 0;
}
.yangilik_date{
	font-weight: bold;
	font-size: 1vw;
	margin-bottom: 1vw;
}
.yangilik_title{
	font-weight: bold;
	font-size: 2vw;
	margin-bottom: 1vw;
}
.yangilik_text{
	font-weight: 300;
	font-size: 1vw;
	margin:  1vw 0;
}
.yangilik_batafsil{
	color: white;
	text-decoration: none;
	margin: 2vw 0 1vw;
	padding-bottom: 1vw;
	display: block;
	border-bottom: 0.1vw solid #FFFFFF;
}

@media screen and (max-width: 540px){
	body{
		min-height: 100%;
		padding-bottom: 2rem;
		background: linear-gradient(to bottom, #41d9eb, #1b7980) fixed;
	}
	.sayt{
		display: none;
	}
	.sayt1{
		display: flex;
	}
	.dillerlar_p1{
		font-size: 6vw;
	}
	.bizning_korxona{
		display: flex;
	}
	.korxona{
		display: none;
	}
	.bizning_mahsulotlar{
		display: flex;
	}
	.bizning_mahsulotla_p1{
		display: block;
	}
	.hover1{
		z-index: -1;
	}
	.cow{
		z-index: -1;
	}
	.menu{
		display: none;
	}
	#mevalar{
		display: none;
	}
	.layer2{
		display: none;
	}
	.sofin{
		position: absolute;
		top: -1%;
		left: 6vw;
		width: 15vw;
	}
	#container {
  		display: inline-block;
	}
	.menu_bar_1{
		display: flex;
	}
}
svg g path:nth-child(1){	
	fill: #ff0000;
	transition: 0.3s;
}
svg g path:nth-child(2){
	fill: #ffffff;
}
svg svg g:hover  path:nth-child(1){
	transition-delay: ease;
	cursor: pointer;
	fill: #00ff00;
	z-index: 100;
}
svg svg g:hover  path:nth-child(2){
	cursor: pointer;
	z-index: 100;
}
svg rect,text{
	opacity: 0;
}
@keyframes mahsulot1{
	0% {left: -100%; opacity: 0;}
	30% {left: -100%; opacity: 0;}
	100% {left: -11vw; opacity: 1;}
}
@keyframes mahsulot6{
	0% {right: 100%; opacity: 0;}
	30% {right: -100%; opacity: 0;}
	100% {right: -11vw; opacity: 1;}
}
@keyframes mahsulot2{
	0% {left: -100%; opacity: 0;}
	30% {left: -100%; opacity: 0;}
	100% {left: -11vw; opacity: 1;}
}
@keyframes mahsulot5{
	0% {right: 100%; opacity: 0;}
	30% {right: -100%; opacity: 0;}
	100% {right: -11vw; opacity: 1;}
}
@keyframes mahsulot3{
	0% {left: -100%; opacity: 0;}
	30% {left: -100%; opacity: 0;}
	100% {left: -6vw; opacity: 1;}
}
@keyframes mahsulot4{
	0% {right: 100%; opacity: 0;}
	30% {right: -100%; opacity: 0;}
	100% {right: -6vw; opacity: 1;}
}